Subject: Re: 5321 and 5322 are published!
From: Tony Hansen <[email-masked]>
To: Charles Lindsey <[email-masked]>
Cc: [email-masked]
Date: Fri, 03 Oct 2008 07:59:22 -0400
List-Id: <ietf-822.imc.org>

Yes, there is some movement in that direction. More accurately, the
intent is to move 2045-2049 to Full Standard. Stay tuned.

	Tony

Charles Lindsey wrote:
> In <[email-masked]> Arnt Gulbrandsen <[email-masked]> writes:
> 
>> John C Klensin writes:
>>> Now we go to work on the full standard versions! :-)
> 
>> The early bird, blah, 8881/8882?
> 
> In the meantime, is there any move to upgrade 204[56] to be based on 5322?
> 

To: [email-masked]
Xref: clerew local.mime:5529
Path: clerew!chl
From: "Charles Lindsey" <[email-masked]>
Subject: Re: 5321 and 5322 are published!
Date: Fri, 3 Oct 2008 09:36:54 GMT
Lines: 19
Sender: [email-masked]

In <[email-masked]> Arnt Gulbrandsen <[email-masked]> writes:

>John C Klensin writes:
>> Now we go to work on the full standard versions! :-)

>The early bird, blah, 8881/8882?

In the meantime, is there any move to upgrade 204[56] to be based on 5322?

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5

Date: Thu, 02 Oct 2008 12:03:05 -0400
From: Keith Moore <[email-masked]>
To: Arnt Gulbrandsen <[email-masked]>
CC: [email-masked], [email-masked], Tony Hansen <[email-masked]>, John C Klensin <[email-masked]>
Subject: Re: 5321 and 5322 are published!
Sender: [email-masked]

let's just assume that it won't be necessary to revise the documents
again to move them to Full Standard.

Keith

Arnt Gulbrandsen wrote:
> John C Klensin writes:
>> Now we go to work on the full standard versions! :-)
> 
> The early bird, blah, 8881/8882?
> 
> Arnt
> 

Date: Thu, 2 Oct 2008 08:38:26 +0200
From: Arnt Gulbrandsen <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: 5321 and 5322 are published!
Cc: Tony Hansen <[email-masked]>, John C Klensin <[email-masked]>
Sender: [email-masked]

John C Klensin writes:
> Now we go to work on the full standard versions! :-)

The early bird, blah, 8881/8882?

Arnt

Date: Wed, 01 Oct 2008 19:36:48 -0400
From: John C Klensin <[email-masked]>
To: Tony Hansen <[email-masked]>, [email-masked], ietf-822 mailing list <[email-masked]>
Subject: Re: 5321 and 5322 are published!
Sender: [email-masked]

--On Wednesday, 01 October, 2008 10:47 -0400 Tony Hansen
<[email-masked]> wrote:

> 
> I haven't seen the official notices yet, but RFCs 5321 and
> 5322 are now available in the official RFC repository. I'm
> sure the announcement will be coming out shortly.
> 
> Thanks to both John Klensin and Pete Resnick for their long,
> diligent work in producing these important updates to the mail
> standards.

It would not have been possible without your efforts.

Now we go to work on the full standard versions! :-)

     john

Date: Wed, 01 Oct 2008 08:45:20 -0700
To: [email-masked], ietf-822 mailing list <[email-masked]>
From: SM <[email-masked]>
Subject: Re: 5321 and 5322 are published!
Sender: [email-masked]

At 07:47 01-10-2008, Tony Hansen wrote:
>Thanks to both John Klensin and Pete Resnick for their long, diligent
>work in producing these important updates to the mail standards.

And thanks to Tony Hansen for sheparding the work.

Regards,
-sm 

Date: Wed, 01 Oct 2008 12:05:19 -0400
From: Hector Santos <[email-masked]>
Organization: Santronics Software, Inc.
To: Tony Hansen <[email-masked]>
CC:  [email-masked], ietf-822 mailing list <[email-masked]>
Subject: Re: 5321 and 5322 are published!
Sender: [email-masked]

Glad to see this finally done!  Good Show.  Congrats to all involved 
making it happen.

-- 
Sincerely

Hector Santos, CTO
http://www.santronics.com
http://santronics.blogspot.com

Tony Hansen wrote:
> I haven't seen the official notices yet, but RFCs 5321 and 5322 are now
> available in the official RFC repository. I'm sure the announcement will
> be coming out shortly.
> 
> Thanks to both John Klensin and Pete Resnick for their long, diligent
> work in producing these important updates to the mail standards.
> 
> http://tools.ietf.org/html/rfc5321
> http://tools.ietf.org/html/rfc5322
> 
> 	Tony Hansen
> 	[email-masked]
> 
> 
> 

Date: Wed, 01 Oct 2008 10:47:35 -0400
From: Tony Hansen <[email-masked]>
To: [email-masked], ietf-822 mailing list <[email-masked]>
Subject: 5321 and 5322 are published!
Sender: [email-masked]

I haven't seen the official notices yet, but RFCs 5321 and 5322 are now
available in the official RFC repository. I'm sure the announcement will
be coming out shortly.

Thanks to both John Klensin and Pete Resnick for their long, diligent
work in producing these important updates to the mail standards.

http://tools.ietf.org/html/rfc5321
http://tools.ietf.org/html/rfc5322

	Tony Hansen
	[email-masked]